/*================================================================================
	Item Name: Frest HTML Admin Template
	Version: 1.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.main-menu .navbar-header .navbar-brand .brand-text {
    font-size: 1rem;
}

html body .content .content-wrapper .content-header-title {
    border-right: none;
}

.border-light {
    border: 1px solid #a3afbd29 !important;
}

body.semi-dark-layout .main-menu {
    background-color: #82c341 !important;
}

.main-menu.menu-vert {
    color: white;
    background: #82c341;
    border: #8cc454;
}
  
  .main-menu.menu-vert .navigation {
	background: #1a233a;
  }
  
  .main-menu.menu-vert .navigation .navigation-header {
	color: #bac0c7;
	margin: calc(2.2rem - 0.5rem) 0 0.5rem 1.8rem;
	padding: 0;
	letter-spacing: 1px;
  }
  
  .main-menu.menu-vert .navigation li.has-sub ul {
	padding: 7px 0 0;
	margin: -7px 0 0;
  }
  
  .main-menu.menu-vert .navigation li.has-sub ul li.has-sub ul.menu-content > li a {
	padding: 10px 20px !important;
	transition: all 0.35s ease !important;
  }
  
  .main-menu.menu-vert .navigation li.has-sub ul li.has-sub ul.menu-content > li a:hover {
	padding-left: 25px !important;
  }
  
  .main-menu.menu-vert .navigation li a {
	display: flex;
	align-items: center;
	color: white;
	padding: 10px 12px;
  }
  
  .main-menu.menu-vert .navigation > li {
	margin: 0 1rem;
	transition: background-color 0.5s ease;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item:not(.has-sub) a {
	padding: 10px 12px;
  }
  
  .main-menu.menu-vert .navigation > li.open.sidebar-group-active > a {
	padding: 10px 15px;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open > a, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active > a {
	margin: 0 11px 0;
	padding: 9px 0;
	transition: transform 0.25s ease 0s, -webkit-transform 0.25s ease 0s;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open > a i, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active > a i {
	color: #5A8DEE !important;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open.has-sub.open, .main-menu.menu-vert .navigation > li.nav-item.open.has-sub.sidebar-group-active, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active.has-sub.open, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active.has-sub.sidebar-group-active {
	border-radius: 0.267rem;
	border: 1px solid #464d5c;
	background-color: #1a233a;
	transition: none;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open.has-sub > a:not(.mm-next):after, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active.has-sub > a:not(.mm-next):after {
	right: 7px !important;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open .menu-content li a, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active .menu-content li a {
	padding: 10px 18px;
  }
  
  .main-menu.menu-vert .navigation > li.nav-item.open .menu-content li > a:hover, .main-menu.menu-vert .navigation > li.nav-item.sidebar-group-active .menu-content li > a:hover {
	padding-left: 15px !important;
  }
  
  .main-menu.menu-vert .navigation > li:not(.open) > ul {
	display: none;
  }
  
  .main-menu.menu-vert .navigation > li.active:not(.sidebar-group-active) > a {
	background: rgba(90, 141, 238, 0.15);
	color: #5A8DEE;
	border-radius: 0.267rem;
  }
  
  .main-menu.menu-vert .navigation > li .active > a {
	margin-bottom: 0;
  }
  
  .main-menu.menu-vert .navigation > li .active .hover {
	background: #141b2c;
  }
  
  .main-menu.menu-vert .navigation > li ul li > a {
	padding: 10px 9px !important;
	margin: 0 11px;
  }
  
  .main-menu.menu-vert .navigation > li ul .has-sub:not(.open) > ul {
	display: none;
  }
  
  .main-menu.menu-vert .navigation > li ul .open > a,
  .main-menu.menu-vert .navigation > li ul .sidebar-group-active > a {
	color: #8a99b5;
  }
  
  .main-menu.menu-vert .navigation > li ul .open > ul,
  .main-menu.menu-vert .navigation > li ul .sidebar-group-active > ul {
	display: block;
  }
  
  .main-menu.menu-vert .navigation > li ul .open > ul .open > ul,
  .main-menu.menu-vert .navigation > li ul .sidebar-group-active > ul .open > ul {
	display: block;
  }
  
  .main-menu.menu-vert .navigation > li ul .open.active,
  .main-menu.menu-vert .navigation > li ul .sidebar-group-active.active {
	background-color: inherit;
  }
  
  .main-menu.menu-vert .navigation > li ul .active {
	background: rgba(90, 141, 238, 0.15);
  }
  
  .main-menu.menu-vert .navigation > li ul .active > a {
	color: #5A8DEE;
  }
  
  .main-menu.menu-vert .navigation > li > ul > li:first-child > a {
	border-top: 1px solid #464d5c;
  }
  
  .main-menu.menu-vert .navigation > li > ul > li.active:first-child > a {
	border-top: none;
  }

  .vert{
	  color:#82c341;
  }

.livicon-evo.livicon-evo-holder {
    width: 1.6rem !important;
    margin-right: 1rem;
    float: left;
}


.btn-primary {
  border-color: #73bd29 !important;
  background-color: #82c341 !important;
  color: #fff;
}

.btn-primary:hover, .btn-primary.hover {
  background-color: #7fbe40 !important;
  color: #fff;
}

.btn-primary:hover.glow, .btn-primary.hover.glow {
  box-shadow: 0 4px 12px 0 #73bd299b !important;
}

.btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #77c22b !important;
  color: #fff !important;
}

.btn-primary.glow {
  box-shadow: 0 2px 4px 0 #82c34178 !important;
}

/* Outline buttons */
.btn-outline-primary {
  border: 1px solid #73bd29;
  background-color: transparent;
  color: #82c341 !important;
}

.btn-outline-primary:hover, .btn-outline-primary.hover {
  background-color: #82c341 !important;
  border: 1px solid #73bd29;
  color: #fff !important;
}

.btn-outline-primary:active, .btn-outline-primary.active {
  background-color: #7ac034 !important;
  color: #fff !important;
}

/* Dropdowns */
/* --------- */
.btn-primary ~ .dropdown-menu .dropdown-item.active, .btn-outline-primary ~ .dropdown-menu .dropdown-item.active {
  background-color: #82c341;
  color: #fff;
}

.btn-primary ~ .dropdown-menu .dropdown-item.active:hover, .btn-outline-primary ~ .dropdown-menu .dropdown-item.active:hover {
  color: #fff;
}

.dropdown.dropdown-icon-wrapper .btn-primary ~ .dropdown-menu .dropdown-item:hover i, .dropdown.dropdown-icon-wrapper .btn-outline-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropup.dropdown-icon-wrapper .btn-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropup.dropdown-icon-wrapper .btn-outline-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropright.dropdown-icon-wrapper .btn-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropright.dropdown-icon-wrapper .btn-outline-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropleft.dropdown-icon-wrapper .btn-primary ~ .dropdown-menu .dropdown-item:hover i,
.dropleft.dropdown-icon-wrapper .btn-outline-primary ~ .dropdown-menu .dropdown-item:hover i {
  color: #82c341;
}

.dropdown-item.active, .dropdown-item:active {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #82c341;
}

html body.bg-full-screen-image {
  background: url(../../app-assets/images/pages/login/pexels-photo-551611.webp) no-repeat center center;
  background-size: cover;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #FFFFFF;
  border-color: #82c341;
  background-color: #82c341;
}

.custom-control-input ~ .custom-control-label::before {
  color: #FFFFFF;
  border-color: #82c341;
}


.custom-control-input:checked ~ .custom-control-label::before {
  color: #FFFFFF;
  border-color: #82c341;
  background-color: #82c341;
}


.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #82c341;
}

.select2-container {
  width: 100% !important;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: #82c341;
  background-color: #82c341;
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: #82c3417c;
}

.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
  background-color: #82c3417c;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: #82c341;
  background-color: #82c341;
}

.custom-checkbox .custom-control-input:not(:disabled):active ~ .custom-control-label::before, .custom-radio .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #82c341;
  border-color: #82c341;
}

.select2-container--classic.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #82c341 !important;
  outline: 0;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #82c341 !important;
  border-color: transparent !important;
  color: #FFFFFF !important;
  padding: 0.2rem 0.6rem 0.2rem 0.6rem;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #82c341;
  color: white;
}

.picker .picker__day--highlighted, .picker .picker__day--highlighted:hover, .picker .picker--focused .picker__day--highlighted {
  background-color: #82c341 !important;
}

.picker .picker__day--today:before, .picker .picker__button--today:before {
  border-top-color: #82c341;
}

.table thead td {
  vertical-align: bottom;
  border-bottom: 2px solid #DFE3E7;
}

.checkbox.checkbox-primary input:checked ~ label::before, .checkbox.radio-primary input:checked ~ label::before, .radio.checkbox-primary input:checked ~ label::before, .radio.radio-primary input:checked ~ label::before {
  background-color: #82c341;
  border-color: #82c341;
}

.form-control:focus {
  border-color: #82c341;
}

.tooltip{
  left: 17px !important;
}

.header-navbar .navbar-container .bookmark-wrapper ul.nav li > a.nav-link i:hover {
  color: #82c341;
}

.select2-container--default .select2-selection--multiple {
  border: 1px solid #DFE3E7;
}

.pagination .page-item.active .page-link, .pagination .page-item.active .page-link:hover {
  border-radius: 0.267rem;
  background-color: #7ebd41 !important;
  color: #FFFFFF;
}

.pagination{
  margin-top:15px;
}

.pagination .page-item .page-link:hover {
  border-radius: 0.267rem;
  background-color: rgb(130 195 65 / 0.3);
}

.select2-container--classic .select2-selection--single .select2-selection__arrow b, .select2-container--default .select2-selection--single .select2-selection__arrow b {
  transform: rotate(180deg);
}

.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('/app-assets/images/icon/Dual Ring-1s-200px.gif') center no-repeat #fff;
}